Skip to Content

NW 750 to NW 751 upgrade issue concerning add-ons

Dear experts,

I have been trying to upgrade my NetWeaver 750 Frontend Server to NetWeaver 751. The system information in Maintenance Planner is up to date, but still, in phase PREP_EXTENSION/IS_SELECT, I am asked for the Target Release of Add-Ons DECSERMG and UIBAS001:

And none of the subsequent options seem to work, since Add-On DECSERMG is already on the latest support package that is also compatible with NW 751:

Many thanks for any idea how to overcome this in advance

Frank

is-select.png (53.9 kB)
decsermg.png (54.6 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • May 07, 2017 at 12:47 PM

    Dear Frank,

    Is this issue solved? I am facing the same issue with WEBCUIF.

    Its not allowing for upgrade.

    Regards,

    Abu Sandeep

    Add comment
    10|10000 characters needed characters exceeded

    • Hello Abu Sandeep,

      No, unfortunately, I have not been able to overcome this issue yet. Any insight into it woudl therefreo still be very mcuh apreciated.

      Best regards

      Frank

  • avatar image
    Former Member
    May 07, 2017 at 02:26 PM

    Hi Frank.

    Unable to see your screenshots, possible to load them again? I might have a solution for you, since I did this very recently.

    Add comment
    10|10000 characters needed characters exceeded

  • May 08, 2017 at 08:39 PM

    Hi Frank,

    I adjusted the tags on your question, as this is primarily a Software Logistics (i.e., upgrade and SUM) question. I also added tags for the two add-ons in question, or at least my best guess at what the tags should be (I'm not 100% on the Fiori tag for UIBAS001).

    There are Notes that address upgrades with these add-ons. For DECSERMG, Note 1688841 pretty clearly states that version 100 is good for NetWeaver 7.5, but doesn't directly address NW 7.51. There is no successor version, however. My guess is that it would probably work fine using the "KEEP VERSION" option in IS_SELECT, but perhaps someone following the Decision Service Management tag I added will know for sure.

    For UIBAS001, Note 2436567 addresses that, and it looks like you'll need to include an upgrade from UIBAS001 release 100 to release 200. Most likely you can download the required SAINT package for that upgrade from the Software Downloads and include it in IS_SELECT.

    Cheers,
    Matt

    Add comment
    10|10000 characters needed characters exceeded